.accordionWrapper{display:inline-block; background-color:#fff; overflow:hidden; }
.accordionWrapper img{vertical-align:top; border:0; margin:0; padding:0}
.accordionWrapper div{display:inline; float:left; margin:auto;}
.accordionWrapper div .title
{
  background:url(hd_bg.jpg);
   width:220px;
    height:31px;
      
    cursor:pointer; direction:rtl;
    text-align:center;
                           
                             }

.accordionWrapper div.content{display:none;}
#u1 li
{
    list-style:none;
    width:190px;
    height:30px;
      text-align:center;
    text-decoration:underline;
     background-color:Transparent;
    background-repeat:no-repeat;
    background-position:left center;
    vertical-align:middle;
 
    cursor:hand;
    
}

 .accordionWrapper div.title:hover
{
    cursor:pointer;
    height:31px;
    background-color:Transparent;
    background:url('hd_hover_bg.gif') ;
    border-bottom:none;
}                
#u1       
{
    padding:0;
    margin:5px 5px 5px 5px;
    list-style-type:none;
}
